
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>小班社会教案:危险的东西不要碰 / 亲亲早教 </title>
    <meta name="description" content="小班社会教案:危险的东西不要碰 设计意图: 在&lt;我找到的危险&gt;活动中,孩子找到了许多危险,观察到幼儿的兴趣很浓,于是我同孩子一起生成了这样一节教学活动.让孩子通过歌曲创编的形式加深幼儿自我保护意识. 活动目标: 1.幼儿能基本掌握歌曲旋律,理解歌词含义: 2.能在理解歌词后在原歌词上进行创编,并乐意创编歌词: 3.知道身边有哪些危险,并学会保护自己和提醒朋友注意安全. 活动准备: 1.打火机.插座.暖水瓶.药瓶图片各一.一个幼儿被火烧手指.一个幼儿被电到.一幼儿被烫到.一幼儿倒下的图片. 2.图的注释.如:打火机( ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">小班社会教案:危险的东西不要碰</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 03:44:07</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　设计意图：</p>
<p>　　在《我找到的危险》活动中，孩子找到了许多危险，观察到幼儿的兴趣很浓，于是我同孩子一起生成了这样一节教学活动。让孩子通过歌曲创编的形式加深幼儿自我保护意识。</p>
<p>　　活动目标：</p>
<p>　　1、幼儿能基本掌握歌曲旋律，理解歌词含义；</p>
<p>　　2、能在理解歌词后在原歌词上进行创编，并乐意创编歌词；</p>
<p>　　3、知道身边有哪些危险，并学会保护自己和提醒朋友注意安全。</p>
<p>　　活动准备：</p>
<p>　　1、打火机、插座、暖水瓶、药瓶图片各一。一个幼儿被火烧手指、一个幼儿被电到、一幼儿被烫到、一幼儿倒下的图片。</p>
<p>　　2、图的注释。如：打火机（图片）X、一幼儿被火烧手指（图片）。</p>
<p>　　3、三只小猴子的图片，音乐、黑板、纸张和笔。</p>
<p>　　活动过程：</p>
<p>　　（一）、开始部分：幼儿练声，复习歌曲《三只小猴》，熟悉歌曲旋律。</p>
<p>　　1、幼儿跟音乐用唱的方式同老师和小朋友问好！练声！12  34 | 5 —| 54  32 |1 —||</p>
<p>　　教师指导语：“平时我们都在向老师和朋友打招呼，今天我们要换个不同的打招呼的方法，仔细听。”（教师唱，引导幼儿回答。也可以幼儿同幼儿打招呼）</p>
<p>　　2、教师出示三只猴子，引导幼儿复习歌曲《三只小猴》；</p>
<p>　　教师指导语：“瞧，今天我们请了三只小猴子来做客，小朋友还记得他们的歌怎么唱的吗？请你们用好听的声音唱出来！”</p>
<p>　　（二）、基本部分：幼儿听教师范唱，幼儿根据图饰来学习教师改编的歌词并跟学和创编。</p>
<p>　　1、教师范唱改编歌词后的歌曲《三只小猴》，引导幼儿仔细倾听；</p>
<p>　　教师指导语：“老师觉得《三只小猴》的曲子很好听，于是我也给小朋友带来了一首歌曲，你们仔细听听歌曲里都讲了些什么？”</p>
<p>　　2、出示图饰，教师第二次范唱，引导幼儿自己观察图片并理解歌词含义。</p>
<p>　　教师指导语：“刚才朋友们都说道歌曲中唱了些什么，那现在看看黑板上老师的图饰，在听老师根据图唱一次，会唱的朋友可以小声的跟唱。”</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4808482.html">其他教案:危险的东西不要碰</a></h4>
                                <div class="item-excerpt"><p>作为安全小卫士的我们因该有的责任就是要学会保护自己和提醒别人学会自我保护,所以呀今天老师要带你们到隔壁大班去,希望你们能将自己创编的歌曲唱给他们听,让他们也能知道&lt;危险的东西不要碰&gt;,好吗 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4026804.html">小班社会教案:大家一起玩</a></h4>
                                <div class="item-excerpt"><p>设计意图: 随着社会经济的发展,人民生活水平的提高,心理健康问题已日益引起全社会的重视.&lt;幼儿园教育指导纲要(试行)&gt;健康领域指导要点明确要求&quot;树立正确的健康观念,在重视幼儿身体 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8295561.html">小班社会教案:我们都是好朋友</a></h4>
                                <div class="item-excerpt"><p>设计思路: 如今的小班的孩子在家都是一个小孩对六个大人,与外界交往小,在家独自玩耍,分享.合作.关心他人的意识薄弱.但随着幼儿动作.语言.认知能力,社会交往范围的扩大,班上的孩子开始愿意与同伴一起玩, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2442551.html">小班社会教案:小仙女送花</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.引导幼儿养成良好的午睡习惯:不蒙头.不趴睡: 2.使幼儿能区分不同的音乐情绪,在音乐中入睡和起床: 3.以游戏的方式激发幼儿主动.愉快入睡. 活动准备: 1.用及时贴自制七色花若干:  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1680626.html">小班社会教案:按指示做</a></h4>
                                <div class="item-excerpt"><p>设计意图: 借助幼儿对游戏的喜爱,对已有技能&quot;倾听&quot;进行复习.然后通过加大游戏难度的方式 让幼儿学会按指示做.在活动中加深对数字1.2.3的认识,及泥工技能的训练.使幼儿在 情景体 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1115626.html">小班社会教案:给你吃给我吃真高兴</a></h4>
                                <div class="item-excerpt"><p>一.教学理念: 分享是健全人格的重要组成部分.从小对幼儿进行分享教育,可以让幼儿学会分享和体验分享后的快乐,为形成健康的心理品质打下良好的基础.而今的孩子大多数是独生子女,特别是小班孩子,自我为中心的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40950264.html">小班社会教案:看朋友</a></h4>
                                <div class="item-excerpt"><p>设计意图 小班孩子都已有交朋友的意识了.他们和朋友分享食物.玩具,到朋友家做客等热乎得很,但是真正怎样做客的一些礼仪还不是很了解.因此,结合小班数活动内容&quot;认识3以内的数&quot;,预设了 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45610814.html">小班社会教案:世界真精彩</a></h4>
                                <div class="item-excerpt"><p>一.设计意图 当孩子来到这个世界,出于自己生存和发展需要,总是在尝试着适应社会,他们通过活动与成人或同伴接触.交往,慢慢地接受和内化社会规范.道德准则以及行为方式,逐渐使自己从一个生物意义上的&quo ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42684964.html">小班社会教案:"认识小白兔"</a></h4>
                                <div class="item-excerpt"><p>[活动目的] 让小班幼儿了解兔子的外形特征.习惯.用途. [活动准备] 兔子一只,兔笼一只,布一块,桌子一块,兔子挂图一幅,上有各种各样的兔子.米粒.鱼.肉骨头.萝卜.草.青菜各一碟,兔子头饰若干(与 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/114161.html" title="下雨天,就带宝宝玩这些">下雨天,就带宝宝玩这些</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4029026.html" title="朝外14年面试注意事项">朝外14年面试注意事项</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4488046.html" title="中班科学教案:蔬菜大聚会">中班科学教案:蔬菜大聚会</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4468496.html" title="幼儿教师如何开展幼儿个案研究">幼儿教师如何开展幼儿个案研究</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4468544.html" title="孩子不适应幼儿园生活怎么办">孩子不适应幼儿园生活怎么办</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4841244.html" title="重点小学对于小升初远远不够">重点小学对于小升初远远不够</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4606002.html" title="其他活动:动动小手指">其他活动:动动小手指</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4669484.html" title="中班音乐说课稿:小雨沙沙沙">中班音乐说课稿:小雨沙沙沙</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4690496.html" title="数学活动:分叶子">数学活动:分叶子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4550554.html" title="大班其他教案:区域活动">大班其他教案:区域活动</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/951501.html" title="幼儿园教研活动计划">幼儿园教研活动计划</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/994841.html" title="幼儿园语言说课稿:美丽的公鸡">幼儿园语言说课稿:美丽的公鸡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/180204.html" title="托班生活活动:打开来,看一看">托班生活活动:打开来,看一看</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4049066.html" title="大班数学教学活动:玩夹子">大班数学教学活动:玩夹子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4440806.html" title="0-6岁男孩的特点">0-6岁男孩的特点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4466254.html" title="升旗仪式对幼儿的爱国主义教育">升旗仪式对幼儿的爱国主义教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4410642.html" title="托班教案:开汽车">托班教案:开汽车</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4820896.html" title="浙菜:藏心鱼圆">浙菜:藏心鱼圆</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4660191.html" title="小班综合教案:认识蝌蚪">小班综合教案:认识蝌蚪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4668216.html" title="其他活动:玩具我爱你">其他活动:玩具我爱你</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4624614.html" title="大班科学教案:各种各样的树">大班科学教案:各种各样的树</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4548092.html" title="2005年景山学校高中招生信息">2005年景山学校高中招生信息</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4564081.html" title="大班科学教案:火烧云">大班科学教案:火烧云</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4512556.html" title="大班其他教案:有趣的鞋子">大班其他教案:有趣的鞋子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4511221.html" title="中班美术教案:池塘里的小鸭子">中班美术教案:池塘里的小鸭子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4208154.html" title="中班主题活动:好听的声音">中班主题活动:好听的声音</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4201181.html" title="看似平常的零食,该怎么给孩子准备呢?">看似平常的零食,该怎么给孩子准备呢?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4902656.html" title="爸爸妈妈最难回答的问题集锦">爸爸妈妈最难回答的问题集锦</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4960941.html" title="孕妇夏天要预防红眼病">孕妇夏天要预防红眼病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4969894.html" title="夫妻生育能力自我评估">夫妻生育能力自我评估</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNjRLm.html" title="生育一年后耻骨还疼的原因">生育一年后耻骨还疼的原因</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxee0xO.html" title="老一辈育儿涂鸦冲突">老一辈育儿涂鸦冲突</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2Kgb2n.html" title="中关村三小万柳新校区">中关村三小万柳新校区</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NgxbMkLj.html" title="爱照镜子的三种心态">爱照镜子的三种心态</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJZO02q.html" title="金台书院小学是重点吗">金台书院小学是重点吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJZV7Jq.html" title="大碗岛的星期天美术教案">大碗岛的星期天美术教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxd642o.html" title="适合儿童唱给妈妈的歌">适合儿童唱给妈妈的歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gllLj.html" title="适合儿童唱的母亲节歌曲">适合儿童唱的母亲节歌曲</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVqoxl.html" title="育民小学有18名老师带领120名学生">育民小学有18名老师带领120名学生</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQAdxn.html" title="人死后会动弹一小会是怎么回事">人死后会动弹一小会是怎么回事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Vxww3rxR.html" title="中班数学数字歌教案">中班数学数字歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQMYxn.html" title="光明小学 张利民老师">光明小学 张利民老师</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEVgL3.html" title="多变的纸球教案">多变的纸球教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX040Jp.html" title="atmosphereoel">atmosphereoel</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BR9P2m.html" title="小蛇散步绘本教案">小蛇散步绘本教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5GQxq.html" title="beginning4hy">beginning4hy</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgYaJn.html" title="小班科学领域餐具的位置教案">小班科学领域餐具的位置教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGpnxG.html" title="你好驻村叔叔活动反思">你好驻村叔叔活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1yKLN.html" title="小班玩具不能放在嘴巴里教案">小班玩具不能放在嘴巴里教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loj0JP.html" title="小乌龟观察记录表">小乌龟观察记录表</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>